# me - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# me

## Syntax

    ME <message>

## Parameters

The message to emote.

## Description

Sends an action emote to the active nickname or channel.

## Examples

    /ME is hungry!
    /ME had an awesome day @ work
    /ME is happy it's Friday

## See also

ACTION, CTCP